<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema xmlns="http://www.irs.gov/efile" xmlns:xsd="http://www.w3.org/2001/XMLSchema" targetNamespace="http://www.irs.gov/efile" elementFormDefault="qualified" attributeFormDefault="unqualified" version="1.0">

	<xsd:annotation>
		<xsd:documentation>
			<Description>IRS e-file Form 1120F Schedule H - Adjustments For US Tax Principles In U.S. Dollars Schedule</Description>
			<TaxYear>2018</TaxYear>
			<MaturityLevel>Final Release</MaturityLevel>
			<ReleaseDate>October 15, 2019</ReleaseDate>
		</xsd:documentation>
	</xsd:annotation>

	<xsd:include schemaLocation="../../../Common/efileTypes.xsd"/>

	<!-- ================================================================ -->
	<!-- ==  Adjustments For US Tax Principles In US Dollars Schedule  == -->
	<!-- ================================================================ -->

	<xsd:element name="AdjForUSTaxPrinInUSDolSch">
		<xsd:annotation>
			<xsd:documentation>Adjustments For US Tax Principles In US Dollars Schedule</xsd:documentation>
		</xsd:annotation>
		<xsd:complexType>
			<xsd:complexContent>
				<xsd:extension base="AdjForUSTaxPrinInUSDolSchType">
					<xsd:attributeGroup ref="DocumentAttributes">
						<xsd:annotation>
							<xsd:documentation>Common return document attributes</xsd:documentation>
						</xsd:annotation>
					</xsd:attributeGroup>
					<xsd:attribute name="documentName" type="xsd:string" fixed="AdjustmentsForUSTaxPrinciplesInUSDollarsSchedule">
						<xsd:annotation>
							<xsd:documentation>IRS internal use only. To avoid error in the return, do not include the attribute name or value.</xsd:documentation>
						</xsd:annotation>
					</xsd:attribute>
				</xsd:extension>
			</xsd:complexContent>
		</xsd:complexType>
	</xsd:element>

	<xsd:complexType name="AdjForUSTaxPrinInUSDolSchType">
		<xsd:annotation>
			<xsd:documentation>Content model for Adjustments For US Tax Principles In US Dollars Schedule</xsd:documentation>
		</xsd:annotation>
		<xsd:sequence>

			<xsd:element name="AdjForUSTaxPrinInUSDolGrp" type="AdjForUSTaxPrinInUSDolGrpType" minOccurs="0" maxOccurs="unbounded"/>

			<!-- Total amount of adjustments in US Dollars -->
			<xsd:element name="TotalAmt" type="USAmountType">
				<xsd:annotation>
					<xsd:documentation>
						<Description>Total amount of adjustments</Description>
					</xsd:documentation>
				</xsd:annotation>
			</xsd:element>

		</xsd:sequence>
	</xsd:complexType>

	<!-- Type for Repeating Group - Adjustments For US Tax Principles In US Dollars -->
	<xsd:complexType name="AdjForUSTaxPrinInUSDolGrpType">
		<xsd:annotation>
			<xsd:documentation>Content model for Adjustments For US Tax Principles In US Dollars</xsd:documentation>
		</xsd:annotation>
		<xsd:sequence>

			<!-- Item Description -->
			<xsd:element name="ItemShortDesc" type="ShortDescriptionType" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>
						<Description>Item Description</Description>
					</xsd:documentation>
				</xsd:annotation>
			</xsd:element>

			<!-- Amount in US Dollars -->
			<xsd:element name="Amt" type="USAmountType" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>
						<Description>Amount</Description>
					</xsd:documentation>
				</xsd:annotation>
			</xsd:element>

			<!-- Expense Description -->
			<xsd:element name="ExpenseExplanationTxt" type="LineExplanationType" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>
						<Description>Expense Description</Description>
					</xsd:documentation>
				</xsd:annotation>
			</xsd:element>

			<!-- Temporary Difference Amount -->
			<xsd:element name="TemporaryDifferenceAmt" type="USAmountType" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>
						<Description>Temporary Difference Amount</Description>
					</xsd:documentation>
				</xsd:annotation>
			</xsd:element>

			<!-- Permanent Difference Amount -->
			<xsd:element name="PermanentDifferenceAmt" type="USAmountType" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>
						<Description>Permanent Difference Amount</Description>
					</xsd:documentation>
				</xsd:annotation>
			</xsd:element>

		</xsd:sequence>
	</xsd:complexType>

</xsd:schema>
